<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>You are the Activity Page!</title>
</head>
<body bgcolor="lightblue">

		<center><h1>You are the Activity Page!</h1></center>

	<p>
		<center><img src="./girl_programmer.jpg" /></center>
	</p>

	<p>
	  <h2>
		<ul>
			<li> Refresh your
				<a href="./index.html">Home Page</a>
			</li>
			<li> Go to
				<a href="./music/index.html" target="_blank">Music Page</a>
			</li>
			<li>Go to
				<a href="./music/reviews.html" target="_blank">Reviews Page</a>
			</li>
			<li>Go to
				<a href="./music/listings.html" target="_blank">Listings Page</a>
			</li>
		</ul>
	  </h2>
	</p>

</body>
</html>